Distribution: 	CCux
Packager: 	Luke <rpm@lionbit.com>

Name: 		mandvd 
Version: 	2.4 
Release: 	2
Source0: 	%{name}-%{version}.tar.gz 
Source1:	%{name}.desktop 
Source2:	%{name}ico.png 
Summary: 	Video DVD creation tool 
URL: 		http://www.kde-apps.de/content/download.php?content=38347
License: 	GNU/GPL
Group: 		Video
BuildRoot: 	%{_tmppath}/%{name}-buildroot
Requires:	dvd-slideshow
Requires:	MPlayer
Requires:	mkisofs
Requires:	xine-ui
Requires:	lame
Requires:	dvdauthor
Requires:	mjpegtools
Requires:	netpbm
Requires:	transcode
Requires:	dvd+rw-tools
Requires:	mkisofs
Requires:	ImageMagick

%description
ManDVD is a graphical tool for creating Video DVDs, including menus.

%post 
ldconfig
   
%postun 
ldconfig 

%prep
%setup -n %{name}-%{version} 
/opt/qt-3.3/bin/qmake %{name}.pro
perl -p -i -e 's/-O2/-O0/g' Makefile

%build
%__make %?_smp_mflags

%install 
%__install -D -m 755 %{name} $RPM_BUILD_ROOT%_bindir/%{name}
%__install -D -m 644 %{SOURCE1} $RPM_BUILD_ROOT%_applications/%{name}.desktop
%__install -D -m 644 %{name}ico.png $RPM_BUILD_ROOT%_pixmaps/%{name}.png

# desktop integration
mkdir -p $RPM_BUILD_ROOT%_applications
install -m 644 %{SOURCE1} $RPM_BUILD_ROOT%_applications

%files
%defattr(-,root,root)
%_bindir/%{name}
%_applications/%{name}.desktop
%_pixmaps/%{name}.png

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Mon Jul 02 2007 Christian Wasem <wasem@ccux-linux.de> 2.4-2
- rebuilt, added Categories in mandvd.desktop
* Sun Jan 28 2007 Luke <rpm@lionbit.com> 2.4-1
- Initial release